/* Localized versions of task strings */

taskString = "Allumer";
taskDescription = "Allumer les ordinateurs";
longTaskDescription = "Allumer les ordinateurs cible";
actionString = "Allumer";
// Task progress
kWakeUpMagicPacketWait = "Commande envoyée. Demande de mise à jour de l’état dans %@ secondes.";
kWakeUpSendWakeupPkt = "Demande de mise à jour de l’état pour la réactivation.";

summary = "Allumer les ordinateurs cible";